<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
<!-- BEGIN: Head-->

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <meta name="description" content="Frest admin is super flexible, powerful, clean &amp; modern responsive bootstrap 4 admin template with unlimited possibilities.">
    <meta name="keywords" content="admin template, Frest admin template, dashboard template, flat admin template, responsive admin template, web app">
    <meta name="author" content="PIXINVENT">
    <title>{{ title }}</title>
    <link rel="apple-touch-icon" href="app-assets/images/ico/apple-icon-120.png">
    <link rel="shortcut icon" type="image/x-icon" href="app-assets/images/ico/favicon.ico">
    <link href="https://fonts.googleapis.com/css?family=Rubik:300,400,500,600%7CIBM+Plex+Sans:300,400,500,600,700" rel="stylesheet">

    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/vendors.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/extensions/bootstrap-treeview.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/forms/select/select2.min.css">
    <!-- Table  Extended-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/tables/datatable/dataTables.bootstrap4.min.css">
    <!-- Date Time picker -->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/pickers/pickadate/pickadate.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/pickers/daterange/daterangepicker.css">
    <!-- Drag and drop -->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/extensions/dragula.min.css">
    <!-- File upload -->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/file-uploaders/dropzone.min.css">
    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/colors.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/components.css">
    <!-- END: Theme CSS-->


    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/core/menu/menu-types/vertical-menu.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/pages/app-kanban.css">

    <!-- File manager -->
    <link rel="stylesheet" type="text/css" href="app-assets/css/pages/app-file-manager.css">

    <!-- END: Page CSS-->

    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="assets/css/main.min.css">
    <!-- END: Custom CSS-->

    {% block head %}
    {% endblock %}
</head>
<!-- END: Head-->

<!-- BEGIN: Body-->
<body class="vertical-layout vertical-menu-modern 2-columns {% if file_manager %}file-manager-application{% endif %}  navbar-sticky footer-static " data-open="click" data-menu="vertical-menu-modern" data-col="2-columns">

{% block page %}

<!-- BEGIN: Header-->
{% block header %}
<div class="header-navbar-shadow"></div>
<nav class="header-navbar main-header-navbar navbar-expand-lg navbar navbar-with-menu fixed-top ">
        <div class="navbar-wrapper">
            <div class="navbar-container content">
                <div class="navbar-collapse" id="navbar-mobile">
                    <div class="mr-auto float-left bookmark-wrapper d-flex align-items-center">
                        <ul class="nav navbar-nav">
                            <li class="nav-item mobile-menu d-xl-none mr-auto">
                                <a class="nav-link nav-menu-main menu-toggle hidden-xs" href="javascript:void(0);"><i class="ficon bx bx-menu"></i></a>
                            </li>
                        </ul>
                    </div>
                    <ul class="nav navbar-nav float-right">
                        <li class="dropdown-notification nav-item">
                            <a href="#" class="nav-link"><i class="ficon bx bx-bulb"></i></a>
                        </li>
                        <li class="dropdown dropdown-notification nav-item">
                            <a class="nav-link nav-link-label" href="javascript:void(0);" data-toggle="dropdown">
                                <i class="ficon bx bx-bell bx-tada bx-flip-horizontal"></i>
                                <span class="badge badge-pill badge-danger badge-up">5</span>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-media dropdown-menu-right">
                                <li class="dropdown-menu-header">
                                    <div class="dropdown-header px-1 py-75 d-flex justify-content-between"><span class="notification-title">7 new Notification</span><span class="text-bold-400 cursor-pointer">Mark all as read</span></div>
                                </li>
                                <li class="scrollable-container media-list">
                                    <a class="d-flex justify-content-between" href="javascript:void(0);">
                                        <div class="media d-flex align-items-center">
                                            <div class="media-left pr-0">
                                                <div class="avatar mr-1 m-0"><img src="app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="39" width="39"></div>
                                            </div>
                                            <div class="media-body">
                                                <h6 class="media-heading"><span class="text-bold-500">Congratulate Socrates Itumay</span> for work anniversaries</h6><small class="notification-text">Mar 15 12:32pm</small>
                                            </div>
                                        </div>
                                    </a>
                                    <a class="d-flex justify-content-between read-notification cursor-pointer" href="javascript:void(0);">
                                        <div class="media d-flex align-items-center">
                                            <div class="media-left pr-0">
                                                <div class="avatar mr-1 m-0"><img src="app-assets/images/portrait/small/avatar-s-16.jpg" alt="avatar" height="39" width="39"></div>
                                            </div>
                                            <div class="media-body">
                                                <h6 class="media-heading"><span class="text-bold-500">New Message</span> received</h6><small class="notification-text">You have 18 unread messages</small>
                                            </div>
                                        </div>
                                    </a>
                                    <a class="d-flex justify-content-between cursor-pointer" href="javascript:void(0);">
                                        <div class="media d-flex align-items-center">
                                            <div class="media-left pr-0">
                                                <div class="avatar bg-primary bg-lighten-5 mr-1 m-0 p-25"><span class="avatar-content text-primary font-medium-2">LD</span></div>
                                            </div>
                                            <div class="media-body">
                                                <h6 class="media-heading"><span class="text-bold-500">New customer</span> is registered</h6><small class="notification-text">1 hrs ago</small>
                                            </div>
                                        </div>
                                    </a>
                                    <a class="d-flex justify-content-between cursor-pointer" href="javascript:void(0);">
                                        <div class="media d-flex align-items-center">
                                            <div class="media-left pr-0">
                                                <div class="avatar bg-danger bg-lighten-5 mr-1 m-0 p-25"><span class="avatar-content"><i class="bx bxs-heart text-danger"></i></span></div>
                                            </div>
                                            <div class="media-body">
                                                <h6 class="media-heading"><span class="text-bold-500">Application</span> has been approved</h6><small class="notification-text">6 hrs ago</small>
                                            </div>
                                        </div>
                                    </a>
                                    <a class="d-flex justify-content-between cursor-pointer" href="javascript:void(0);">
                                        <div class="media d-flex align-items-center border-0">
                                            <div class="media-left pr-0">
                                                <div class="avatar mr-1 m-0"><img src="app-assets/images/portrait/small/avatar-s-16.jpg" alt="avatar" height="39" width="39"></div>
                                            </div>
                                            <div class="media-body">
                                                <h6 class="media-heading"><span class="text-bold-500">New customer</span> comment recieved</h6><small class="notification-text">2 days ago</small>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="dropdown-menu-footer"><a class="dropdown-item p-50 text-primary justify-content-center" href="javascript:void(0)">Read all notifications</a></li>
                            </ul>
                        </li>

                        <li class="dropdown dropdown-user nav-item">
                            <a class="dropdown-toggle nav-link dropdown-user-link" href="javascript:void(0);" data-toggle="dropdown">
                                <div class="user-nav d-sm-flex d-none">
                                    <span class="user-name">Елена</span>
                                    <span class="user-status text-muted">менеджер</span>
                                </div>
                                <span>
                                <img class="round" src="assets/img/header__avatar.png" alt="avatar" height="40" width="40">
                            </span>
                            </a>
                            <div class="dropdown-menu dropdown-menu-right pb-0">
                                <a class="dropdown-item" href="#"><i class="bx bx-user mr-50"></i> Профиль</a>
                                <a class="dropdown-item" href="#"><i class="bx bx-envelope mr-50"></i> Входящие</a>
                                <a class="dropdown-item" href="#"><i class="bx bx-check-square mr-50"></i> Задачи</a>
                                <a class="dropdown-item" href="#"><i class="bx bx-message mr-50"></i> Чат</a>
                                <div class="dropdown-divider mb-0"></div>
                                <a class="dropdown-item" href="auth-login.html"><i class="bx bx-power-off mr-50"></i> Выйти</a>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
{% endblock %}
<!-- END: Header-->

<!-- BEGIN: Main Menu-->
{% block sidenav %}
<div class="main-menu menu-fixed menu-light menu-accordion menu-shadow" data-scroll-to-active="true">
    <div class="navbar-header">
        <ul class="nav navbar-nav flex-row">
            <li class="nav-item mr-auto">
                <a class="navbar-brand" href="#">
                    <div class="main-logo">Админка</div>
                </a>
            </li>
            <li class="nav-item nav-toggle">
                <a class="nav-link modern-nav-toggle pr-0 color-primary" data-toggle="collapse">
                    <i class="bx bx-x d-block d-xl-none font-medium-4"></i>
                    <i class="toggle-icon bx bx-disc font-medium-4 d-none d-xl-block" data-ticon="bx-disc"></i>
                </a>
            </li>
        </ul>
    </div>
    <div class="shadow-bottom"></div>
    <div class="main-menu-content">

        <ul class="navigation navigation-main" id="main-menu-navigation" data-menu="menu-navigation" data-icon-style="lines">

            <li class="nav-item">
                <a href="#">
                    <i class="bx bx-desktop"></i>
                    <span class="menu-title text-truncate">Мониторинги</span>
                </a>
                <ul class="menu-content">
                    <li class="active">
                        <a class="d-flex align-items-center text-wrap" href="1_0_sozdat_monitoring.html">
                            <span class="menu-item">Создать регулярный мониторинг</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Поиск по статьям в базе</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Рубрикатор мониторингов</span>
                        </a>
                    </li>
                </ul>
            </li><!-- .nav-item -->
            <li class="nav-item">
                <a href="#">
                    <i class="bx bx-archive-in"></i>
                    <span class="menu-title text-truncate">Загрузка</span>
                </a>
                <ul class="menu-content">
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Загрузка файлов</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Формат RSS</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Telegram “Медиалогия”</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Загрузчик “браузер”</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Формат “другой”</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Загруженные файлы</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item"></span>
                        </a>
                    </li>
                </ul>
            </li><!-- .nav-item -->
            <li class="nav-item">
                <a href="#">
                    <i class="bx bx-search-alt"></i>
                    <span class="menu-title text-truncate">Поисковые запросы</span>
                </a>
                <ul class="menu-content">
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Список сохраненных поисковых запросов</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Создать новый поисковый запрос</span>
                        </a>
                    </li>
                </ul>
            </li><!-- .nav-item -->
            <li class="nav-item">
                <a href="#">
                    <i class="bx bx-file-blank"></i>
                    <span class="menu-title text-truncate">Индексация категорий</span>
                </a>
                <ul class="menu-content">
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Список сохраненных индексаций категорий</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Создать новую индексацию категорий</span>
                        </a>
                    </li>
                </ul>
            </li><!-- .nav-item -->
            <li class="nav-item">
                <a href="#">
                    <i class="bx bx-git-branch"></i>
                    <span class="menu-title text-truncate">Проекты</span>
                </a>
                <ul class="menu-content">
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Проекты и отчеты</span>
                        </a>
                    </li>
                </ul>
            </li><!-- .nav-item -->
            <li class="nav-item">
                <a href="#">
                    <i class="bx bx-wrench"></i>
                    <span class="menu-title text-truncate">Настройки категорий</span>
                </a>
                <ul class="menu-content">
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Список источников</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Типы источников</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Пул источников</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">География источников</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">География упоминания</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Тематики</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Организации</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Персоны</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Бренды</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Продукты</span>
                        </a>
                    </li>
                </ul>
            </li><!-- .nav-item -->
            <li class="nav-item">
                <a href="#">
                    <i class="bx bx-cube"></i>
                    <span class="menu-title text-truncate">Модули</span>
                </a>
                <ul class="menu-content">
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Поиск</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Статистика</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Мониторинги</span>
                        </a>
                    </li>
                </ul>
            </li><!-- .nav-item -->
            <li class="nav-item">
                <a href="#">
                    <i class="bx bx-user"></i>
                    <span class="menu-title text-truncate">Администрирование</span>
                </a>
                <ul class="menu-content">
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Все пользователи</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Сотрудники</span>
                        </a>
                    </li>
                    <li>
                        <a class="d-flex align-items-center text-wrap" href="#">
                            <span class="menu-item">Клиенты</span>
                        </a>
                    </li>
                </ul>
            </li><!-- .nav-item -->
        </ul><!-- .navigation -->
    </div>
</div>
{% endblock %}
<!-- END: Main Menu-->

<!-- BEGIN: Content-->
{% block content %}
<div class="app-content content">
    <div class="content-overlay"></div>
    <div class="content-wrapper">

        {% block heading %}

        {% endblock %}

        <div class="content-body">

            {% block main %}

            {% endblock %}


        </div>
    </div>
</div>
{% endblock %}
<!-- END: Content-->

<!-- BEGIN: Footer-->
<footer class="footer footer-static footer-light">

</footer>
<!-- END: Footer-->

{% endblock %}

<!-- BEGIN: Modal-->
{% block modal %}

{% endblock %}
<!-- END: Modal-->

<!-- BEGIN: Page Modal-->
{% block pageModal %}

{% endblock %}
<!-- END: Modal-->

<!-- BEGIN: Vendor JS-->
<script src="app-assets/vendors/js/vendors.min.js"></script>
<script src="app-assets/fonts/LivIconsEvo/js/LivIconsEvo.tools.js"></script>
<script src="app-assets/fonts/LivIconsEvo/js/LivIconsEvo.defaults.js"></script>
<script src="app-assets/fonts/LivIconsEvo/js/LivIconsEvo.min.js"></script>
<!-- BEGIN Vendor JS-->

<!-- BEGIN: Page Vendor JS-->
{% block vendors %}
    <script src="app-assets/vendors/js/extensions/bootstrap-treeview.min.js"></script>
    <script src="app-assets/vendors/js/forms/select/select2.full.min.js"></script>

    <!-- File upload -->
    <script src="app-assets/vendors/js/file-uploaders/dropzone.min.js"></script>

    <!-- Table  Extended-->
    <script src="app-assets/vendors/js/tables/datatable/jquery.dataTables.min.js"></script>
    <script src="app-assets/vendors/js/tables/datatable/datatables.checkboxes.min.js"></script>

    <!-- Date Time picker -->
    <script src="app-assets/vendors/js/extensions/moment.min.js"></script>
    <script src="app-assets/vendors/js/pickers/pickadate/picker.js"></script>
    <script src="app-assets/vendors/js/pickers/pickadate/picker.date.js"></script>
    <script src="app-assets/vendors/js/pickers/pickadate/picker.time.js"></script>
    <script src="app-assets/vendors/js/pickers/daterange/daterangepicker.js"></script>

    <script src="assets/js/jquery.datetimepicker.full.min.js"></script>

    <script src="app-assets/vendors/js/jkanban/jkanban.min.js"></script>

    <!-- Drag and drop -->
    <script src="app-assets/vendors/js/extensions/dragula.min.js"></script>

    <!-- File mamager -->
    <script src="app-assets/js/scripts/pages/app-file-manager.js"></script>

    <!-- Form repeater-->
    <script src="app-assets/vendors/js/forms/repeater/jquery.repeater.min.js"></script>

{% endblock %}

{% block pageVendor %}

{% endblock %}
<!-- END: Page Vendor JS-->


<!-- BEGIN: Theme JS-->
<script src="app-assets/js/scripts/configs/vertical-menu-light.js"></script>
<script src="app-assets/js/core/app-menu.js"></script>
<script src="app-assets/js/core/app.js"></script>
<script src="app-assets/js/scripts/components.js"></script>
<!-- END: Theme JS-->

<!-- BEGIN: Page JS-->
<script src="assets/js/app.js"></script>
{% block scripts %}

{% endblock %}
<!-- END: Page JS-->

</body>
<!-- END: Body-->

</html>
